Qué versión de Java necesito para Minecraft

Para jugar a Minecraft a partir de la versión 1.12 en un ordenador Windows se requiere Java 8. El software se puede descargar desde nuestra propia web, aunque en la práctica tampoco lo necesitarás. Al instalar la última versión disponible de Minecraft, si no tienes Java instalado, se instalará automáticamente ya que el instalador cuenta con su propia versión del software, por lo que no debes preocuparte de nada más. Como es lógico, las versiones anteriores de Minecraft también requieren versiones anteriores de Java. Si es tu caso deberás comprobar cuál es tu versión exacta del juego y buscar la versión de Java mínima necesaria para jugar. Las versiones antiguas del juego deberían funcionar sin mayor problema con cualquier versión de Java superior a la 5. Pero no existe soporte oficial y por lo tanto no podemos asegurar su correcta ejecución.

La versión de Java instalada en el equipo es muy importante para su correcta ejecución. Muchos usuarios han notificado fallos cuando usan versiones no actualizadas o que no corresponden con la arquitectura de su sistema operativo (existen versiones para sistemas de 32 bits y de 64 bits). También se conoce de la existencia de fallos en equipos que tienen varias versiones de Java instaladas de forma simultánea.

Cabe recordar que Minecraft cuenta con dos ramas de desarrollo a nivel técnico: la versión Java que es la que tratamos aquí, pues el artículo está dirigido a los jugadores de esta versión, la primera que se creó y la disponible en Windows, Mac y Linux y la versión Bedrock Edition, disponible en smartphones y consolas de videojuegos, a los cuales nada de esto afecta. Los jugadores de una versión y otra no coinciden nunca durante las partidas.